<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" vangles="1" name="a_">
    <scales>
      <scale tile_height="791" width="3493" value="100.0" tile_width="874" rows="3" height="2372" cols="4"/>
      <scale tile_height="593" width="1746" value="50.0" tile_width="873" rows="2" height="1186" cols="2"/>
      <scale tile_height="695" width="1023" value="29.3" tile_width="1023" rows="1" height="695" cols="1"/>
      <scale tile_height="521" width="768" value="22.0" tile_width="768" rows="1" height="521" cols="1"/>
      <scale tile_height="347" width="511" value="14.7" tile_width="511" rows="1" height="347" cols="1"/>
      <scale tile_height="173" width="255" value="7.3" tile_width="255" rows="1" height="173" cols="1"/>
    </scales>
    <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">6_77003_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-02-26 10:37:20</property>
    <property name="sku" type="text">6_77003_M</property>
    <property name="Kategorie 1" type="text">KWA_1001090531</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
